# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('brainstormers', '0014_add_order_attribute_in_brainstormer_template'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='brainstormer',
            options={'ordering': ['sort_order']},
        ),
        migrations.AlterModelOptions(
            name='brainstormerproposition',
            options={'ordering': ['sort_order']},
        ),
        migrations.AlterModelOptions(
            name='brainstormerpropositiongroup',
            options={'ordering': ['sort_order']},
        ),
        migrations.AddField(
            model_name='brainstormer',
            name='sort_order',
            field=models.IntegerField(db_index=True, default=0, blank=True),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='brainstormerproposition',
            name='sort_order',
            field=models.IntegerField(db_index=True, default=0, blank=True),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='brainstormerpropositiongroup',
            name='sort_order',
            field=models.IntegerField(db_index=True, default=0, blank=True),
            preserve_default=False,
        ),
    ]
